Highlighted

Actualizar Backup Exec 11d a Backup Exec 2014

Buenos días. Tenemos una instalación de Backup Exec 11d, que realiza copias de seguridad en una biblioteca de cintas. Queremos actualizar a Bacup Exec 2014, esta vez en dos servidores, pero no queremos perder la configuración actual del Exec 11d. Hemos descargado la versión de prueba de backup 2014, pero no permite actualizar directamente de la 11d a la 2014. Parece ser que hay que pasar por una instalación intermedia de la version 2012.

¿Hay algún enlace donde se pueda descargar la versión Backup 2012, sólo para recuperar la configuración actual del 11d y luego migrar a Backup 2014? ¿Hay alguna herramienta que permita exportar la configuración de Backup 11d para que peuda ser importada directamente por Backup 2014, sin necesidad de instalar ninguna versión intermedia?

 

Gracias de antemano, y saludos.

 

1 Solution

Accepted Solutions
Accepted Solution!

The tape library must be

The tape library must be connected to the media server

View solution in original post

7 Replies

From 11d, I would suggest you

From 11d, I would suggest you to upgrade backup exec to BE 2010 R3. BE 2010 R3 is closer to BE 2014 when comes to features and configurations. Once you have successfully upgraded to 2010 R3 you can directly upgrade to 2014 (Upgrading to BE 2012 is not required) without losing any of your job configuration and settings.

Download link for BE 2010 R3:

http://trialware.norton.com/files/fc/Backup_Exec_2010_13.0.5204_MultiPlatforms_Multilingual_DVD.iso
 

There is no tool to export the current configuration and settings in the form of JDB file.

Thanks!!

Upgrade to BE 2010 as BE 2012

Upgrade to BE 2010 as BE 2012 will change everything and require you to redo your backup jobs. Get it on the link below:




 

http://trialware.norton.com/files/fc/Backup_Exec_2010_13.0.5204_MultiPlatforms_Multilingual_DVD.iso

Before upgrading, grab copies of the Data/Catalogs folders after stopping the BE services. Then upgrade to BE 2010 R3 and patch with the latest SP (SP4). Once done, run the BE 2014 Upgrade, and patch the media server with SP1 and any subsequent patches.

Once the media server is full patched, push-install these patches to your reomte servers. You may require a reboot of both the media and remote server/s.

Thanks!

Which OS are you using on

Which OS are you using on your backupexec 11D server? Is this a 32bit architecture? If so, consider a new installation if you plan to backup x64 servers.

You cannot upgrade a x32 server to x64 server, this requires a new installation.

check the SCL (software compatibility list) for the supported OS and the several remarks on it.

http://www.symantec.com/business/support/library/BUSINESS/xCL/TECH217478/be_2014_scl.html#backup_exec_server_operating_system_compatibility

 

Hi! We have decided to

Hi!

We have decided to unistall de 11D version and to make a new installation with Backup 2014, but the installation process "hungs" and do nothing...

We are using Windows Server 2003 SP2 64 bits. I´ve reading the SCL, and I think that this OS is supported by Backup 2014.

Any idea about this problem?

Thanks in advance...

No. BE 2014 needs at a

No. For media server, BE 2014 needs at a minimum Server 2003 R2

See page 7 of the SCL below http://www.symantec.com/docs/TECH217478

OK. I´ll make the

OK. I´ll make the installation in another server.

Just a question...  I´m using a Tape Library to save the backups... Is possible to use this library, that is connected in the Win 2003 Server, from the server I´ll use to install the BE 2014, or I need to install the library in the same server??

 

Thanks

Accepted Solution!

The tape library must be

The tape library must be connected to the media server

View solution in original post